Autor Tema: Problemas al instalar GRUB 4.10  (Leído 1040 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Argos

  • Visitante
Problemas al instalar GRUB 4.10
« en: 07-02-2015, 22:51 (Sábado) »
Buenas:

Después de instalar Wifislax en el disco duro, al instalar GRUB, el instalador reporta un problema "Sucedió un problema" (o algo así), no especifica cuál. Algo que no me sucedía en versiones anteriores (4.6 y 4.7).

He intentado configurar GRUB desde otras distribuciones sin éxito. Reconoce la distribución pero no llega a cargar. GRUB me reporta:

Código: [Seleccionar]
Cargando Linux 3.12.36-PAE-Wifislax ...
vga=788 is deprecated. Use set gfxpayload=800x600x16,800x600 before Linux command instead.
error: attempt to seek outside of the fill

Edito y añado set gfxpayload=800x600x16,800x600, pero sigue reportando el mismo error.

No sé si tendrá algo que ver, pero otra cosa que me sucede en esta versión y que antes no sucedía es que al cargar la Live, y elegir "acpi=off"  la resolución se queda en 800x600, al elegir VESA si reconoce la resolución de 1366x768... debo hacerlo para que no se quede en udev. En versiones anteriores eligiendo acpi=off o vesa-mode sí reconocía la resolución

He probado la instalación HDD con las dos opciones pero sigue dando el error al inst. GRUB

¿Sabe alguien cómo solucionarlo?

Saludos y gracias